Subject: Re: LSM Joining Case Test - Sumit Dixit
From: Sumit Dixit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Oct 2020 02:11:41 -0400

| | LSM Joining Case Test

Name | Sumit Dixit
E-mail | [email-masked]
Phone Number | (0522) 7007231237
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I can understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today and I can see that our specialist customer support team are now monitoring your purchase to ensure your seller completes the order in time for the event. This is not unusual as it's becoming common practice that event organisers only release tickets very near the date or only release a certain amount at a time. This explains why some people receive them earlier than others.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always “get”.

For example, let’s say that, historically, your company – and you, as one of its personal “ambassadors” – have been working very hard to keep your customers happy.

| |

You can edit this submission and view all your submissions easily.